
	v\:*	{
		behavior:url(#default#VML);

		}


   #GameIW { width: 350px; height: 150px; }
   #GameIWContent { height: 120px; overflow: auto; }

   #GameIW h1 { font-weight: bold;
		font-size: 12pt;
		color: #369;
		background-color: transparent;
		border-bottom: 2px solid #369;
		}


    .GoogleMap		{ border: #10788E 2px solid;
			  text-align: center; }

    .GoogleHeader	{ color: FF7F00;
			  text-transform: uppercase;
			  }








